CREATE TABLE fdt_rutas
( operacion char(8) NOT NULL, -- dependiendo del desarrollo, INT(interfase), REP(reportes), BCO(Bancos)
  codigo  number(3) NOT NULL,
  tipo number(3) NOT NULL, --1 (reporte), 2(medio magnetico)
  secuencia number(3) NOT NULL,
  archivo varchar2(50) NOT NULL,
  ruta varchar2(500) NOT NULL,
  tabla varchar2(30) NOT NULL,  --donde se guardara la info para ser invocado el reporte
  CONSTRAINT PK_fdt_rutas PRIMARY KEY (operacion, codigo, tipo, secuencia)
  USING INDEX TABLESPACE TS_ADAMINDICES
)
TABLESPACE TS_ADAMDATOS;

CREATE PUBLIC SYNONYM fdt_rutas FOR ADAM.fdt_rutas;
GRANT ALL ON fdt_rutas TO ADAMA;
